
.tlf-tagmark {
    /* position: fixed;
    top: 0;
    right: 0; */
    margin-top: 1em;
    margin-right: 1em;

    background: white;
    /* border: 1px solid black; */

    display:flex;
    flex-direction:column;
    /* padding: 1em; */


    /* display:none; */
}

.tlf-tagmark textarea {
    min-height: 4em;
    min-width:  6em;
    width:100%;
}
.tlf-tagmark * {
    margin: 4px;
}